# Delete service account key in project

`DELETE /v1/projects/{project}/serviceAccounts/{serviceAccount}/keys/{key}`, operation `serviceAccounts.DeleteServiceAccountKeyInProject`

Deletes a key. It stops working at once.

## Parameters

| Name | In | Required | Type | Description |
| --- | --- | --- | --- | --- |
| `project` | path | Yes | `string` | The project's ID. |
| `serviceAccount` | path | Yes | `string` | The service account's ID. |
| `key` | path | Yes | `string` | The key's ID. |

## Responses

### 204

No Content

### default

Error

Base URL: `https://api.kosem.ai`. See [API conventions](https://docs.kosem.ai/reference/api-conventions.md) for authentication, pagination and errors, and [https://docs.kosem.ai/openapi.yaml](https://docs.kosem.ai/openapi.yaml) for the full OpenAPI document.